import * as Sentry from '@sentry/nuxt'

const config = useRuntimeConfig()

Sentry.init({
  dsn: config.public.sentryDsn,
  environment: process.env.NODE_ENV || 'production',
  integrations: [
    Sentry.browserTracingIntegration()
  ],
  tracesSampleRate: 0.1
})
